/* create_r52 */
.contacts-form-wrap.r52{
    display: flex;
    flex-direction: row;
    justify-content: center;
}
.contacts-form-wrap.r52>div{
    /* width: 30%; */
    min-width: 340px;
}

@media (max-width: 500px) {
    .block-0-element-2-wrapper {
        top  : 404px !important;
        left : 0;
        width: 280px !important;
        width: 286px;
    }

    .block-0-wrapper {
        width : 320px !important;
        height: 502px !important;
    }

    .block-0-element-4-wrapper {
        top   : 13px !important;
        left  : 0;
        width : 100%;
        height: auto;
    }
}
.widget.c-services.c-services-template-23 .widget-items-wrap {
    overflow-y: visible;
}

/* Новый блок */
.widget-item {
    display: flex;
}
.c-stages-content {
    margin-top: 40px;
}
.widget-elements-stages {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
    width: 100%;
    max-width: 1289px;
    flex-wrap: wrap;
    margin: 0 auto;
    padding: 0 15px;
}
.widget-item__wrapper {
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: 147px;
    padding: 0 8px;
    gap: 19px;
}

@media (max-width: 576px) {
    .widget-elements-stages {
        flex-direction: column;
        gap: 20px;
    }
    .widget-item__icon2-img {
        height: auto;
        transform: rotate(90deg);
        transform-origin: center;
    }
}
.widget-item__icon {
    position: relative;
    display: block;
    width: 50px;
}
.widget-item__icon::before{
    content: "";
    display: block;
    width: 100%;
    padding-top: 100%;
}
.widget-item__img {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.widget-item__icon2 {
    display: block;
    width: 43px;
}
.widget-item__icon2-img {
    width: 100%;
}
.widget-item__desc {
    position: relative;
    cursor: pointer;
    font-size: 13px;
    font-weight: bold;
}